All Data Structures Namespaces Files Functions Variables Pages
antiAFKmng.php File Reference

Go to the source code of this file.

## Functions

if($command== 'kill') | kill_all_AFKer ($timelimit=1)

## Variables

| if (!defined('IN_ADMIN'))
| $antiAFKintv = 3

## Function Documentation

if ($command== 'kill') kill_all_AFKer | ( |  | $timelimit = `1` | ) |

Definition at line 12 of file antiAFKmng.php.

## Variable Documentation

$antiAFKintv = 3

Definition at line 7 of file antiAFKmng.php.

if(!defined('IN_ADMIN'))

Definition at line 2 of file antiAFKmng.php.